// 声明视图对象
caac.views = {
    // 声明加载页信息
    index: {
        name: "index",
        page: "../index/Index.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/index/index.js"
    },
    // 声明home页面信息
    home: {
        name: "home",
        page: "../home/Home.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/home/home.js"
    },
    // 声明登录页面信息
    login: {
        name: "login",
        page: "../login/Login.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/login/login.js"
    },
    // 声明站内信一览页面
    innermaillist: {
        name: "innermaillist",
        page: "../innermail/InnerMailList.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/innermail/innermaillist.js"
    },
    // 声明站内信明细
    innermaildetail: {
        name: "innermaildetail",
        page: "../innermail/InnerMailDetail.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/innermail/innermaildetail.js"
    },
    // 声明事件库一览页面
    eventlist: {
        name: "eventlist",
        page: "../unsafeevent/EventList.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/unsafeevent/eventlist.js"
    },
    // 声明共享信息List页面
    informationlist: {
        name: "informationlist",
        page: "../sharedinformation/InformationList.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/sharedinformation/informationlist.js"
    },
    // 文章详情页面
    articledetail: {
        name: "articledetail",
        page: "../article/ArticleDetail.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/article/articledetail.js"
    },
    // 声明文章List页面
    articlelist: {
        name: "articlelist",
        page: "../article/ArticleList.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/article/articlelist.js"
    },
    // 事件detail页面
    eventdetail: {
        name: "eventdetail",
        page: "../unsafeevent/EventDetail.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/unsafeevent/eventdetail.js"
    },
    // 事件填报页面
    eventform: {
        name: "eventform",
        page: "../unsafeevent/EventForm.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/unsafeevent/eventform.js"
    },
    // 共通页面
    common: {
        name: "common",
        page: "../common/Common.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/common/common.js"
    },
    // 工作动态
    workdynamics: {
        name: "workdynamics",
        page: "../workdynamics/WorkDynamics.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/workdynamics/workdynamics.js"
    },
    // 个人中心
    personal: {
        name: "personal",
        page: "../personal/Personal.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/personal/personal.js"
    },
    // 修改个人信息
    personalform: {
        name: "personalform",
        page: "../personal/PersonalForm.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/personal/personalform.js"
    },
    // 修改密码
    updatepassword: {
        name: "updatepassword",
        page: "../user/UpdatePassword.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/user/updatepassword.js"
    },
    // 工作动态form
    workdynamicsform: {
        name: "workdynamicsform",
        page: "../workdynamics/WorkDynamicsForm.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/workdynamics/workdynamicsform.js"
    },
    // 未读信息list
    msghintslist: {
        name: "msghintslist",
        page: "../msghints/MsgHintsList.html",
        script: "../../scripts/caac/com/fujitsu/caac/framework/msghints/msghintslist.js"
    }
};
